@media (min-width: 300px) and (max-width: 1110px) {
    .container {
        max-width: 100%;
    }

    .head-bg {
        margin-top: 0;
    }

    .header-content .slogen {
        width: 100%;
        background: none;
    }
    
    .header-content {
        position: relative;
    }

    .header-content .toolbar {
        position: absolute;
        left: -40px;
        top: -66px;
        width: auto;
    }

    .header-content .toolbar .tools {
        padding-left: 5px;
    }
    
    .header-content .toolbar .fa-globe-americas {
        display: none;
    }

    .header-content .toolbar .lng-selector {
        margin-left: 10px;
    }

    .header-content .toolbar .social {
        color: #1f114c;
    }

    .main-content-block:first-child {
        margin-top: 25px;
    }
    
    .main-content-block h3 {
        margin: 15px;
    }

    .main-content-block h3 a {
        font-weight: bold;
        font-size: 24px;
    }

    .iOS .main-content-block h3 a,
    .Linux .main-content-block h3 a {
        font-size: 20px;
    }

    .iOS .main-content-block ul li p.lead-stext {
        color: #000;
        font-size: 13px;
    }

    .main-content-block ul li h4 {
        margin-bottom: 10px;
    }

    .iOS .main-content-block ul li h4 a {
        font-size: 16px;
    }
    
    .lng-selector li {
        background: #FFF;
        border-color: #DDD;
    }

    .lng-selector li a {color: #1f114c;}

    .lng-selector li.current {
        background: #e2e0e8;
        border-color: #b7b3c6;
    }
    
    .lng-selector li.current a {
        font-weight: normal;
    }

    #path {
        margin-top: 5px;
    }

    #fullnewsbt {border-top: none;padding-top: 10px;}
    #fullnewsbt h3 {
        font-size: 24px;
        padding-right: 75px;
        min-height: 60px;
    }
    .downmorenews {top: 30px;margin: 0;display: none;}
    #fullnewsbt h3 > .ui-button {
        margin-right: 15px;
        margin-top: -5px;
    }

    #lText table.table > thead > tr > th {
        border-top: 0;
    }
    
    #footmenu {
        width: 100%;
        text-align: center;
    }

    #footmenu li {
        float: none;
        display: inline;
    }
}

@media all and (min-width: 960px) and (max-width: 1120px) and (orientation: landscape) {
    .logo-outer {
        margin: 10px 0 !important;
        float: left;
    }
}

@media all and (min-width: 600px) and (max-width: 810px) and (orientation: portrait) {
    .header-content .slogen {
        padding: 29px 0 0 0;
        width: 100%;
        font-size: 20px;
        background: none !important;
        font-size: 16px;
    }

    .head-line .head-bg {
        background: url('../images/head_bg.jpg?v=1') no-repeat;
        background-position: top left +42vw;
    }

    .logo {
        margin: 50px 70px 40px 5px;
    }

    #menu-mobile {
        width: 75vw !important;
    }

    form.fast-search input.search-input {
        max-width: 70px;
    }

    .header-content .toolbar {
        left: -140px;
    }
    

    .footer-bg .copyright {
        width: 100%;
        padding-top: 0;
        padding-bottom: 10px;
        text-align: center;
    }

    .footer-bg img {
        margin-top: 15px;
    }
}

@media (min-width: 240px) and (max-width: 768px) {
    .footer-bg .copyright {
        width: 100%;
        text-align: left;
        padding: 0 0 0 15px;
    }

    #footmenu {
        padding-top: 5px;
    }

    .downmorenews a {
        padding: 0 2px;
    }

    #lText iframe, #lText object {
		max-width: 100%;
		height: auto;
	}
	
	#lText img {
		height: auto;
    }
    
    .category-list-item .intro-description {
        margin-top: 10px;
        font-size: 13px;
    }
}

@media (min-width: 240px) and (max-width: 599px) {
    .lng-selector {
        position: relative;
        float: left;
        margin: 7px 0 0 10vw;
    }

    .lng-selector li {
        display: none;
        border: none;
        background: transparent;
        padding: 0;
    }

    .lng-selector li a {
        font-size: 16px;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: normal;
        background: transparent;
    }

    .iOS .lng-selector li a,
    .Linux .lng-selector li a {
        font-size: 14px;
    }

    .lng-selector.open li {
        display: block;
        position: absolute;
        top: 0;
        left: 100%;
        background: transparent;
        z-index: 3;
        padding: 0 15px;
    }

    .lng-selector li.current {
        display: block;
        background: transparent;
        position: relative;
        left: 0;
        padding: 0;
    }

    .lng-selector li.current a:after {
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        content: '\f078';
        font-size: 14px;
        margin-left: 5px;
    }

    .lng-selector.open li.current a:after {
        content: '\f054';
        margin-left: 15px;
    }
    .slogen-mb.hidden {
    visibility: hidden;
    }

    #fullnewsbt h3, .category-title {
        text-transform: none;
    }
}


@media (min-width: 768px) and (max-width: 1200px) {
    .head-line .head-bg {
        background-position: top left +42vw;
    }

    .header-content .slogen {padding-left: 20px;width: 100%;float: right;padding-top: 30px;}
    .iOS h1.slogen, .Linux h1.slogen {
        font-size: 17px;
        background: none;
    }

    .tablet .header-content .slogen {
        background: none;
    }

    .tablet .header-content .toolbar {
        left: -120px;
    }
}

@media (min-width: 768px) and (max-width: 1200px) and (orientation: landscape) {
    .head-line .head-bg {
        background-position: top left +33vw;
    }
}

@media (min-width: 640px) and (max-width: 970px) and (orientation: landscape) {
    .head-line .head-bg {
        background-position: top left +42vw !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .head-line .head-bg {
        background-position: top left +42vw;
    }
}

@media (max-width: 800px) and (orientation: landscape) {
    footer.footer-bg {display: none !important;}
    .head-line .head-bg {
        background-position: top left +34vw;
    }
    .logo {
        margin: 45px 70px 40px 5px;
    }
}

@media (min-width: 1024px) and (max-width: 1150px) {
    #menu > ul > li > a {
        font-size: 14px;
    }

    .iOS #menu > ul > li > a,
    .Linux #menu > ul > li > a {
        font-size: 15px;
    }
}